@mixin esspass-12-grid-template {
  display: grid;
  grid-template-columns: repeat(12, 6.5rem);
  grid-gap: 3rem;
  justify-content: center;
  align-items: center;
}

@mixin esspass-12-grid-random-width-gap-template($width, $gap) {
  display: grid;
  grid-template-columns: repeat(12, $width);
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}

@mixin esspass-9-grid-random-width-gap-template($width, $gap) {
  display: grid;
  grid-template-columns: repeat(9, $width);
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}

@mixin esspass-5-grid-random-width-gap-template($width, $gap) {
  display: grid;
  grid-template-columns: repeat(5, $width);
  grid-gap: $gap;
  justify-content: center;
  align-items: center;
}
